let dataDefinition: any = {
  players: [
    {
      id: 'player-01',
      name: 'payne8',
      balance: 4000.00,
      vendingMachines: [
        {
          id: 'vend-01',
          name: "First One!",
          location: 'loc-01',
          placement: 'plac-01',
          compatibleSelectionTypes: ['can', 'bottle'],
          selections: [
            {
              id: 'sel-01',
              name: 'Diet Mtn. Dew',
              drink: 'drink-01',
              max: 56,
              current: 24,
              price: 1.00,
              type: 'can'
            },
            {
              id: 'sel-02',
              name: 'Mtn. Dew',
              drink: 'drink-02',
              max: 56,
              current: 24,
              price: 1.00,
              type: 'can'
            },
            {
              id: 'sel-03',
              name: 'Dr. Pepper',
              drink: 'drink-03',
              max: 56,
              current: 24,
              price: 1.00,
              type: 'can'
            },
            {
              id: 'sel-04',
              name: 'Sprite',
              drink: 'drink-04',
              max: 56,
              current: 24,
              price: 1.00,
              type: 'can'
            },
            {
              id: 'sel-05',
              name: 'Coke',
              drink: 'drink-05',
              max: 56,
              current: 24,
              price: 1.00,
              type: 'can'
            },
            {
              id: 'sel-06',
              name: 'Diet Coke',
              drink: 'drink-06',
              max: 56,
              current: 24,
              price: 1.00,
              type: 'can'
            },
            {
              id: 'sel-07',
              name: 'Orange Soda',
              drink: 'drink-07',
              max: 56,
              current: 24,
              price: 1.00,
              type: 'can'
            },
            {
              id: 'sel-08',
              name: 'Grape Soda',
              drink: 'drink-08',
              max: 56,
              current: 24,
              price: 1.00,
              type: 'can'
            },
          ],
          agreement: 0.0, // revenue share
        }
      ],
      deals: [
        {
          id: 'deal-01',
          location: 'loc-01',
          selections: [
            {
              id: 'sel-09',
              name: 'Diet Mtn. Dew - Dozen Cans',
              drink: 'drink-01',
              max: 56,
              current: 24,
              price: 7.00,
              type: 'dozen-box'
            },
          ],
          agreement: 0.4, // revenue share
        },
      ]
    }
  ],
  selectionTypes: [
    {
      type: 'can',
      oz: 12,
    },
    {
      type: 'dozen-box',
      os: 144
    }
  ],
  drinks: [
    {
      id: 'drink-01',
      name: 'Diet Mtn. Dew',
      costPerOz: 0.005,
    },
    {
      id: 'drink-02',
      name: 'Mtn. Dew',
      costPerOz: 0.005,
    },
    {
      id: 'drink-03',
      name: 'Dr. Pepper',
      costPerOz: 0.005,
    },
    {
      id: 'drink-04',
      name: 'Sprite',
      costPerOz: 0.005,
    },
    {
      id: 'drink-05',
      name: 'Coke',
      costPerOz: 0.005,
    },
    {
      id: 'drink-06',
      name: 'Diet Coke',
      costPerOz: 0.005,
    },
    {
      id: 'drink-07',
      name: 'Orange Soda',
      costPerOz: 0.005,
    },
    {
      id: 'drink-08',
      name: 'Grape Soda',
      costPerOz: 0.005,
    },
  ],
  locations: [
    {
      id: 'loc-01',
      name: 'General Store',
      city: 'city-01',
      dailyTraffic: {
        max: 2000,
        min: 400,
        thirstBonus: 0.2,
      },
      deals: {
        count: 2,
        traffic: 0.4,
        list: [
          'deal-01'
        ]
      },
      placements: [
        {
          id: 'plac-01',
          traffic: 0.5,
        },
        {
          id: 'plac-02',
          traffic: 0.6,
        },
      ]
    }
  ],
  cities: [
    {
      id: 'city-01',
      name: 'Hometown',
      population: 15000
    }
  ],
  people: [
    {
      id: 'person-01',
      name: 'Steve Klemm',
      preferences: [
        'drink-01',
        'drink-04',
        'drink-08',
      ],
      highestPrice: 2.00,
      wallet: {
        cc: 500.00,
        cash: 10.00,
        coins: 1.25,
      },
      thirst: 0.8,
    }
  ]
};

export default dataDefinition;
